<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/k8400"
	Radius="0.92"
	Width="0.76"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />   
	<WheelFriction  _template="Offroad" />	
</TruckWheel>
